
/* TODO: Remove duplicate styles from styles.css */
html{
	color:#333333;	
}


body.sw2-body, .sw2-body table td, .sw2-body select, s.sw2-body pre {
    font-size: 11px;
    font-family: Arial,"Open Sans","DejaVu Sans",sans-serif !important; 
}

form {
    margin: 0;
    padding: 0; /* IE default form padding is 10px, FF is 0px. This makes them look the same. */
}

sup {
    font-size: 11px;
}

a:active, a:focus{
    outline: none;
}

/* Annotations */
sup.anno {
   
}
table.crossTabTable .anno,
.sw2-contentHeaderContainer .anno{
    color: #23476a;
    font-size: 11px;

}

.cell-anno-text-start{
    padding-left: 6px;
}

.cell-anno-text-end{
    padding-right: 8px;
}

.cell-anno-text-middle{
    padding-right: 0;
    padding-left: 0;
}

.cell-anno-text-single{
    padding-left: 6px;
    padding-right: 8px;
}

.inline-anno {
    color: #4679bd;
    font-size: 11px;
    font-weight: normal;
}

.inline-anno-more {
    
}


.dijitTextBoxDisabled  input {
    color: black !important;
}

input::-moz-focus-inner {
    /*http://davidwalsh.name/firefox-buttons*/
    border: 0;
    padding: 0;
}

/* Tab page Styles */
div.tabPage {
    padding: 20px 20px 10px;
}
div.tabPage h2{
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 10px;
}

/* General Styles */
a img {
    border: 0 !important;
}
a.activeLink {
    color: #333333 !important;
    cursor: pointer !important;
    text-decoration: none;
}
a.activeLink:hover {
    color: #000;
    text-decoration: underline !important;
}
a.inactiveLink {
    color: #AAAAAA !important;
    cursor: default !important;
    text-decoration: none !important;
}

.visible {
    visibility:visible;
}
.hidden {
    visibility:hidden;
}
.noDisplay{
    display: none;
}
.defaultDisplay{
    display: inline;
}

img.glyphicons-sw2-medium {
    width: 14px;
}

.fullHeight{
    height: 100%;
}
.display-none {
    display:none;
}

.headerTitle {
    font-size: 13px;
    margin-bottom: 10px;
}

.headerLabel {
    margin-bottom: 4px;
}

.activeTextField, .inactiveTextField {
    font-size: 11px;
    line-height: 12px;
    position: relative;
    padding: 3px 0;
}

.activeTextField {
    border: solid 1px #CCCCCC;
}

.inactiveTextField {
    border: solid 1px #BBBBBB;
}

span.hidden {
    visibility:hidden;
}
span.visible {
    visibility:visible;
}

/* Modal Dialogues */
.modal-close-img img,
img.modal-close-img{
    width: 12px;
}

.rich-mpnl-content{
    border: none;
}
.rich-mpnl-header{
    background-color: #89c4f4;
    border: 0;
    padding: 4px 10px;
    font-weight: normal;
}
.rich-mpnl-body{
    padding: 10px;
}


/* Buttons  */
.activeButton, .buttonLabel, .buttonLabel.primaryLabel {
    /* change .dijitButtonNode in mapView.css too */
    color: #FFF;
    background-color: #4275b7;
    border: 1px solid #3A66A0;
    border-radius: 2px;
    padding: 3px 6px;
    font-family: inherit;
    font-size: 11px;
    line-height: 12px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
}

a.activeButton, .buttonLabel{
    color: #fff !important;
    display: block;
}

.activeButton:active, .buttonLabel:active{
    background: #386197;
    border-color: #233D5F;
}

/* IE8 ignores multiple selectors if it includes an css3 selector?! */
.inactiveButton{
    color: #666;
    background: #EEE;
    border: 1px solid #CCC;
    border-radius: 2px;
    /*same as input.activeButton*/
    padding: 3px 6px;
    font-family: inherit;
    font-size: 11px;
    line-height: 12px;
    display: inline-block;
}

button#downloadChart-btn:disabled,
button.activeButton:disabled
input.activeButton:disabled,
input.buttonLabel:disabled{
    color: #888;
    background: #EEE;
    border: 1px solid #CCC;
    /*same as input.activeButton*/
    padding: 1px 6px;
    font-size: 11px;
}

/* Side Bar */
.contentPageLeftFunctionBar{
    border-right: 1px solid #cdcdcd;
    background: #F7F7F7;
    color: #333333;
}
.contentPageLeftFunctionBar #schemaTreePanel{
    padding: 8px 10px;  /*Also change: customiseGraphPanel, and map*/
}
#graphViewContainer .customiseGraphPanel{ /* because its position absolute */
    padding: 10px; /*Need to be the same as contentPageLeftFunctionBar*/
}
#map .dijitContentPane.dijitBorderContainer-child.dijitBorderContainer-dijitContentPane.dijitBorderContainerPane.dijitAlignLeft{
    /* Same as: contentPageLeftFunctionBar*/
    border-right: 1px solid #cdcdcd !important;
    background: #F7F7F7;
    color: #111;
}
#map .dijitContentPane.dijitBorderContainer-child.dijitBorderContainer-dijitContentPane.dijitBorderContainerPane.dijitAlignLeft > div,
#map #str_map_ui_LeftPanel_0{
    padding: 10px;
}

.minimisedMenu{
    width: 28px;
    height: 100%;
    background: #F7F7F7; /* Same as contentPageLeftFunctionBar */
    border-right: 1px solid #cdcdcd;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    text-align: center;
}

.minimisedMenu_img{
    width: 7px;
    margin-top: 20px;
}

.showHidePanelImg {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1000;
}

.minimisedMenu.showPanel{
    display: block;
    cursor: pointer;
    z-index: 1;
}
.minimisedMenu a{}

div.downloadControls {
    text-align: right;
    white-space: nowrap;
    margin-top: -1px;
    font-size: 11px;
}

div.downloadControls select{
    font-size: 11px;
    margin-right: 2px;
}
div.downloadControls label,
div.downloadControls select{
    margin: 0 4px 0 0;
    padding: 2px 0;
}

.fileUploadHidden {
    margin-left: -9999px;
    height: 0;
}

.fileUploadFacadeButton {
    position: relative;
    top: -1.5px;
    width: 85px;
}

.fileUploadFacadeText {
    margin-left: 5px;
    margin-right: 5px;
    padding: 0 2px;
    height: 16px;
}

.fileUploadConfirmButton {
    position: relative;
    top: -1.5px;
}


/* Busy Indicator */
.busyIndicator {
    background: url("images/busyIndicator_large.gif") no-repeat center;
    width: 32px;
    height: 32px;
}
.busyBackground {
    background-color: white;
    opacity: 0.5; /* Safari, Opera */
    -moz-opacity: 0.50; /* FireFox */
    filter: alpha(opacity = 50); /* IE */
    z-index: 20;
    height: 100%;
    width: 100%;
    background-repeat: repeat;
    position: fixed;
    top: 0;
    left: 0;
    cursor: wait;
}

/* Message (Info default) */
.message,
.messagePanel,
.errorPanel,
.info-message
.baseErrorPanel,
.errorMsg, /* customData */
.fatalMsg, /* customData */
.warnMsg, /* customData */
.infoMsg, /* customData */
.errorContainer /* chartView */{
    background-color : white;
    font-size: 11px;
    font-weight : bold;
    padding: 5px 10px;
    border-left: 3px solid #4679bd;
    color: #4679bd;
    display: block;
    margin-bottom: 10px;
}

/* Error, Fatal */
.messagePanel.error-message, .errorMsg, .fatalMsg {
    border-color: #a94442;
    color: #a94442;
}
#loginForm .loginErrorMessage {
    color: #a94442;
}

#termsForm {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center
}

.termsDiv {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    height: 600px;
    height: 60vh;
    display: block;
}

.termsDiv iframe {
    width: 100%;
    height: 100%;
}

.termsButton {
    margin-top: 20px;
}

/* Warn */
.messagePanel.warning-message, .customDataError, .warnMsg {
    border-color: #4679bd;
    color: #4679bd;
}

/* Success, Ok */
.messagePanel.success-message{
    border-color: #378EB9;
    color: #378EB9;
}

.messagePanel.info-message a,
.customDataError .infoMsg a{
    color: #a94442;
    text-decoration: none;
}
.messagePanel.info-message a:hover,
.customDataError .infoMsg a:hover{
    text-decoration: underline;
}

.messagePanelWithMargin {
    margin-left: 10px;
}
.messagePanelWithMargin ul,
.messagePanelWithMargin dl {
    margin-bottom: -10px;
}
.messagePanelWithMargin li:first-child,
.messagePanelWithMargin dt:first-child {
    margin-top: 10px;
}

.rich-messages-marker{
    display: none;
}
.rich-messages-label {
    font-weight: bold;
}

#infoMessage {
    color: green;
}

/*** Modal Dialogs ***/
.modalDlgButtonDiv {
    padding-top: 2px;
}
.modalDlgStatus {
    text-align: right;
    white-space: nowrap;
}
.modalDlgStatus .dltStatusText{
    vertical-align: 8px;
}
.rich-messages-marker {
    padding-right: 5px;
}
.rich-messages-marker img{
    vertical-align: middle;
    margin-top: -2px;
}
.rich-mpnl_panel .rich-messages-label {
    text-align: left;
    color: red;
    font-size: 8pt;
}



/** Rich faces customization **/
.rich-mpnl-header{
    background-color: #4679bd !important;
    background-image: url("");
}
.rich-mpnl-text{
    font-size: 13px;
    padding: 4px 10px;
    color: white;
}
.rich-mpnl-header-cell{
    background-color: #4679bd !important;
}

/* Tree Control */
/* Move it to schemaTree.css? */
div.treeControl span.node-selected{
    font-style : italic;
    color : gray;
}
div.treeControl span.node-unselected{
    font-style : normal;
    color : black;
}
div.treeControl span.group-node-selected{
    font-style : italic;
    color : green;
}
div.treeControl span.group-node-unselected{
    font-style : normal;
    color : black;
}
.nodeSelectCheckbox {
    position: relative;
    top: 3px;
    margin-right: 3px;
}

.levelSelectWrapper {
    position: relative;
}

.levelSelectBox{
    font-size: 11px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    padding: 2px;
}

/* Guest User Guide Page Styles */
.guestUserGuideContent{
    width: 320px;
    font-size: 13px;
    margin: 40px auto;
    padding: 25px 20px 30px;
    border: 1px solid #bbb;
    border-radius: 4px;
    box-shadow: 0 1px 3px #ccc;
    position: relative;
}
.guestUserGuideContent .guestUserGuideIcon{
    position: absolute;
    top: -15px;
    background: #fff;
    left: 25px;
    width: 36px;
    height: 26px;
    text-align: center;
}
.guestUserGuideContent .guestUserGuideIcon img{
    opacity: 0.5;
}
.guestUserGuideContent a{
    font-weight: bold;
}


.progressCancelDiv {
    text-align: center;
    text-align: -webkit-center;
    padding: 10px 0 0 0;
}


/* Loading Spinner*/
.spinner {
    zoom: 1;
    cursor: wait;
    background-position: center;
    background-repeat: no-repeat;
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:999;
}
.innerLoad {
    border:2px solid #4679bd;
    border-radius: 4px;
    background-color: white;
    width: 160px;
    height: 60px;
    margin: 0 auto;
    font-size: 13px !important;
    top: 40%;
    position: relative;
    box-shadow: 0 1px 3px #4679bd;
    text-align: center;
}
.loadGif {
    position: relative;
    display: inline-block;
    margin-top: 14px;
}
.loadTextDiv {
    position: relative;
    top: -1px;
    display: inline-block;
    margin: 0 10px;
}
.loadingText1 {
    font-weight: bold;
    display: block;
    text-align:center;
}
.loadingText2 {
    text-align:center;
    margin-top: 4px;
    display: block;
}


/* Bootstrap's DropDown */
.dropdown {
    position: relative;
    display: block !important;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.dropdown-menu.ie-forceDisplay{
    display: block !important;
    opacity: 0;
    filter: alpha(opacity=0);
}
.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}
.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    padding: 0 !important;
    background-color: #e5e5e5;
}
.dropdown-menu > li > a {
    display: block;
    clear: both;
    white-space: nowrap;
}

.dropdown.open > .dropdown-menu {
    display: block;
}

.dropdown-menu-right {
    right: 0;
    left: auto;
}
.dropdown-menu-left {
    right: auto;
    left: 0;
}
.dropdown-header {
    display: block;
    white-space: nowrap;
}
.dropdown-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 990;
}

.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    right: 100%;
    margin-top: -6px;
    margin-left: -1px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu.pull-left {
    float: none;
}

/* Rich Pagination */

.rich-dtascroller-table{
    border: none;
}

.rich-datascr-inact {
    color: #C5C5C5;
    border-top-color: transparent;
}

.rich-datascr-act {
    cursor: default;
    font-weight: bold;
    border-color: #7AF;
}

.searchResultPagination .rich-datascr-button,
.searchResultPagination .rich-datascr-ctrls-separator,
.bulkSelectionContent .rich-datascr-button,
.bulkSelectionContent .rich-datascr-ctrls-separator,
.myTablesPanel .rich-datascr-button,
.myTablesPanel .rich-datascr-ctrls-separator{
    background-color: transparent;
    border-width: 0;
    padding-bottom: 4px;
    color: #222;
}
.bulkSelectionContent .rich-datascr-button-dsbld,
.searchResultPagination .rich-datascr-button-dsbld,
.myTablesPanel .rich-datascr-button-dsbld{
    color: transparent;
}


/* Pagination controls */
.activeArrowButton:hover{
    color: #000 !important;
}
.activeArrowButton {
    font-size: 14px;
    color: #666 !important;  /* Important required because of RecordVIEWS standard.css */
    cursor: pointer;
    text-decoration: none;
    padding: 3px 4px;
}

.inactiveArrowButton {
    font-size: 14px;
    color: #CCC !important;  /* Important required because of RecordVIEWS standard.css */
    text-decoration: none;
    padding: 3px 4px;
}


/* Tree in modalSaveDialog and shareGroup */
#saveTableForm a,
#saveRecodeForm a{
    text-decoration: none;
    color: #666;
}
#saveTableForm  a.node-selected,
#saveRecodeForm  a.node-selected{
    font-style : italic;
    color: black !important;
    text-decoration: none;
    font-weight: bold;
}

/* Meta icon */
.dbMetaInfo {
    margin-left: 4px;
    position: relative;
    margin-bottom: -1px;
}